Wiki

Clone wiki

packetdata / EJN_GGSN_IPSec_Interop

EJN GGSN IPSec Interop

The following equipment is known to work (at least most of the time) when creating an IPSec Net to Net VPN tunnel with an EJN GGSN

  • Cisco Routers with IOS 12.3.x
  • Cisco PIX firewall version 6.3
  • Cisco VPN 3000 Series VPN Concentrators
  • Linksys WAG54G Wireless-G ADSL Gateway (Version 1 only!)
  • Linksys RV082 10/100 8-port VPN Router (Firmware 1.1.6.14)
  • ImageStream Routers (EL Version 4.x.x)
  • SUSE Linux Professional 9.3
  • Juniper Netscreen NS5GT (Firmware 5.2.0r2.0)

The following IPSec Equipment is known to generally have problems with EJN GGSNs

  • ANY IPSec device behind NAT
  • Cisco VPN 3000 Series VPN Concentrators
  • Cisco PIX firewalls prior to version 6.3
  • ANY PIX firewall with alot of VPN tunnels (More than 10 or so)
  • Linksys Wireless-G ADSL Gateway V.2 (WAG54G V.2)

See Also

Updated